//
//  FlipTalkApp.swift
//  FlipTalk
//
//  Created by Jared Evans on 12/2/25.
//

import SwiftUI

@main
struct FlipTalkApp: App {
    @StateObject private var themeManager = ThemeManager()

    var body: some Scene {
        WindowGroup {
            ContentView()
                .environmentObject(themeManager)
        }
    }
}
